ZSOELIM(1)

NOME
zsoelim - satisfaz pedidos .so na entrada roff

SINOPSE
zsoelim [-CVh] [ficheiro ...]

DESCRIÇÃO
zsoelim analisa argumentos ficheiro ou, se nenhum for especificado, a sua entrada padrão, procurando linhas na forma: .so <nomeficheiro> Estes pedidos são substituídos pelo conteúdo do nomeficheiro especificado. Se o pedido não puder ser cumprido, zsoelim procura por nomeficheiro.ext onde .ext pode ser uma de .gz, .Z ou .z. Podem ser suportados outros tipos de extensões, dependendo das opções da compilação. Se o pedido puder ser cumprido por um ficheiro comprimido, este ficheiro é apropriadamente descomprimido e a sua saída é usada para satisfazer o pedido. Tradicionalmente, os programas soelim eram usados para permitir aos pré-processadores roff o pré-processamento de ficheiros referidos pelos pedidos. Esta versão em particular foi escrita para contornar problema criados pelo suporte a páginas do manual comprimidas.

OPÇÕES

-C, --compatible
    Esta bandeira está disponível para manter compatibilidade com outros programas soelim. É usada para activar pedidos .so seguidos de algo diferente de espaço em branco. Sendo este o comportamento predefinido, é ignorada.

-h, --help
    mostra uma mensagem de ajuda e sai.

-V, --version
    mostra informação da versão.

VEJA TAMBÉM
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

ERROS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db